@charset "Shift_JIS";

body { margin:0px; padding:0px;
	background-color:#ffffff;
	color:#333333; 
	text-align:center;
}

a:link {color:#ffffff; background-color: transparent; text-decoration:underline; }
a:visited { color:#ffffff; background-color: transparent; text-decoration:underline; }
a:hover { color:#cc0000; background-color: transparent; text-decoration:underline; cursor:hand; }
a:active { color:#cc0000; background-color: transparent; text-decoration:underline; cursor:hand; }

/**----------------------------------------------------------------------
 セッティング 
----------------------------------------------------------------------**/
.left { float: left; }
.right { float: right; }
.clr { clear: both; }

/* サイドパネル */
#dhtmlgoodies_leftPanel{	/* ヘルプパネル */
		
		background-color:#000000;
		filter:alpha(opacity=75); /*IE*/
		-moz-opacity:0.75; /*FF*/
		opacity:0.75;
		color:#FFF;	
		font-family: Trebuchet MS, Lucida Sans Unicode, Arial, sans-serif;	
		/* 以下の5つは必要に応じて変更しても可 */			
		height:100%;	
		left:0px;
		z-index:10;
		position:absolute;
		display:none;
	}
	
	#dhtmlgoodies_leftPanel #leftPanelContent{
		padding:0px;
	}
	#dhtmlgoodies_leftPanel .closeLink{ /* 閉じるボタン */

	}
	#dhtmlgoodies_leftPanel .closeLink:hover{	/* 閉じるボタン　マウスオーバー時*/

	}	


.panel-btn{
	background-color:#000000;
}
.panel-btn a:link{
	display:block;
	background-color:#000000;
	text-decoration:none;
}
.panel-btn a:visited{
	display:block;
	background-color:#000000;
	text-decoration:none;
}
.panel-btn a:hover{
	display:block;
	background-color:#000000;
	text-decoration:none; 
}
.panel-btn a:active{
	display:block;
	background-color:#000000;
	text-decoration:none;
}






.no{
	font-size:14px;
	color:#fff000;
	fotn-weight: bold;
}
.title{
	margin-left:10px;
	text-align:left;
}

ul.spec-lo{
	list-style: none;
	margin: 10px 0 0 10px;
	padding: 0;
	text-align:left;
	font-size:11px;
	line-height:140%;
}

li.spec-size{
	margin: 0 0 0 50px;
	padding: 0 0 10px 0;
	list-style-image: url("img/mid_size.gif");

}
li.spec-mat{
	margin: 0 0 0 50px;
	padding: 0 0 10px 0;
	list-style-image: url("img/mid_mat.gif");

}
li.spec-type{
	margin: 0 0 0 50px;
	padding: 0 0 10px 0;
	list-style-image: url("img/mid_type.gif");

}
li.spec-price{
	margin: 0 0 0 50px;
	padding: 0 0 10px 0;
	list-style-image: url("img/mid_price.gif");
}
li.spec-created{
	margin: 0 0 0 50px;
	padding: 0 0 10px 0;
	list-style-image: url("img/mid_created.gif");
}
li.spec-txt{
	margin: 0 5px 0 0;
	padding: 10px 0 0 0;
}